<div class="about-section">
    <h1>About Us Page</h1>
    <p>Tour And Travel India is a leading travel and tourism company active across various travel segments including Leisure Travel, Incentive Travel and Business Travel.</p>
    <p>We Provide best Packages with budget costly price</p>
  </div>
  
  <h2 style="text-align:center">Our Team</h2>
  <div class="row">
    <div class="column">
      <div class="card">
        <img src="assets/hello" alt="Jane" style="width:100%">
        <div class="container">
          <h2>abc</h2>
          <p class="title">CEO & Founder</p>
          <p>Student of sunbeam</p>
          <p>imshu.kulk@gmail.com.com</p>
          <p><button class="button">Contact</button></p>
        </div>
      </div>
    </div>
  
    <div class="column">
      <div class="card">
        <img src="assets/hello" alt="Mike" style="width:100%">
        <div class="container">
          <h2>xyz</h2>
          <p class="title">Ceo & Founder</p>
          <p>Student of sunbeam</p>
          <p>yamini.soni@gmail.com</p>
          <p><button class="button">Contact</button></p>
        </div>
      </div>
    </div>
  
    <div class="column">
      <div class="card">
        <img src="/w3images/team3.jpg" alt="John" style="width:100%">
        <div class="container">
          <h2>pqr</h2>
          <p class="title">Designer</p>
          <p>Some text that describes me lorem ipsum ipsum lorem.</p>
          <p>john@example.com</p>
          <p><button class="button">Contact</button></p>
        </div>
      </div>
    </div>
  </div>
  